#content a {
	margin:0;
	font-weight:700;
}
.Quote p {
	font-size:1em;
	line-height:1.4em;
	margin:5px;
}
#content .Quote img {
	border: none;
	margin:0;
	padding:0;
}
.Quote {
	background-image:url(images/Global/parchment-pink.jpg);
	font-style:italic;
	color: #222;
	margin: 2em 0;
	padding: 1em;
	border: 1px solid #cac283;
  -moz-border-radius: 10px;
	border-radius: 10px ;
}
.MoonQueen {
	background-image:url(images/Global/parchment-dark.jpg);
}
.name {
	float:right;
	margin: -5px 0 1em 0;
	padding: 1px 2em;
	border: 1px solid #cac283;
	background:#fff;
  -moz-border-radius: 5px;
	border-radius: 5px ;
}
.name h3 {
	margin: 5px;
	margin-bottom: 5px;
	text-align:right;
}
.name p {
	margin-top:-5px;
	text-align:right;
}
